﻿
.AlertStatusWindow {
    box-shadow: 3px 3px 5px #888888;
    border: 1px ridge gray;
    background-color: #ffffff;
    animation: none;
}

#AlertStatusCategory {
    padding: 5px;
}

    #AlertStatusCategory img[src*="red"] {
        animation: none
    }

    #AlertStatusCategory img[src*="orange"] {
        animation: none
    }

    #AlertStatusCategory img[src*="yellow"] {
        animation: none
    }

#AlertStatusSeverity {
    padding: 5px;
}

    #AlertStatusSeverity img[src*="red"] {
        animation: none
    }

    #AlertStatusSeverity img[src*="orange"] {
        animation: none
    }

    #AlertStatusSeverity img[src*="yellow"] {
        animation: none
    }
